This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 72059 - Splash screen mangles text
Splash screen mangles text
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-session (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-20 18:27 EDT by Jos Vos
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-27 17:02:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2002-08-20 18:27:12 EDT
(Not sure if this is the right package to file this bug...)

Description of Problem:
During the start of a GNOME session, the parts of the letters below the baseline
 (being the bottom line of the black rectangle) are cut off.  So, letters like
"y" (metacity) and "g" (gnome...) are cut off and this doesn't look very nice.

Version-Release number of selected component (if applicable):
2.0.5-3
Comment 1 Havoc Pennington 2002-08-27 17:02:04 EDT
Fixed 2.0.5-5
Comment 2 Jay Turner 2002-09-03 16:52:51 EDT
Fix confirmed with gnome-session-2.0.5-6.

Note You need to log in before you can comment on or make changes to this bug.